ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonenko Alexander (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-11109) Views: view.xml should include min ambari versions
Date Wed, 13 May 2015 16:06:00 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-11109?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Antonenko Alexander updated AMBARI-11109:
-----------------------------------------
    Attachment: AMBARI-11109.patch

> Views: view.xml should include min ambari versions
> --------------------------------------------------
>
>                 Key: AMBARI-11109
>                 URL: https://issues.apache.org/jira/browse/AMBARI-11109
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>    Affects Versions: 2.1.0
>            Reporter: Antonenko Alexander
>            Assignee: Antonenko Alexander
>            Priority: Critical
>             Fix For: 2.1.0
>
>         Attachments: AMBARI-11109.patch
>
>
> The new views (pig, hive, capsche, tez, files) should include the <min-ambari-version>
tag.
> This can be set to "2.0.*" to avoid potential problems once they are included with Ambari
2.1 release?
> https://cwiki.apache.org/confluence/display/AMBARI/View+Definition#ViewDefinition-view.min-ambari-version



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message